Mailinglist Archive: opensuse (4053 mails)

< Previous Next >
Re: [SLE] WP8 and SuSE 7.2
On Thu, Aug 09, 2001 at 07:32:54AM -0700 or thereabouts, Tony Alfrey wrote:

> "cannot load the library libXpm.so.4"

Hi Tony,
The way I got it installed is this way, leave the installed WP8 in your
system. Unlinstall libc5/lib. I think it is called shlibc5. Yes,
uninstall it, then reinstall it. It should work now. Don't know why
but it did. <g> I have subsequently moved up to WP2000 suite and this
works beautifully.

--
Best regards,
Gary


< Previous Next >
This Thread
Follow Ups
References